<translation>
	<module name="sonique gui">
		<language name="English">
		<!-- Please note, this file will be undergoing substantial changes during the beta stage.  It will be reorganized and cleaned up. -->
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="systray">
			    menu.play = "Play/Pause"
			    menu.stop = "Stop"
			    menu.exit = "Exit"
			    menu.mute = "Mute"
			    menu.help = "Help"
			</section>
			<section name="topmenu">
				# the file menu 
				file						= "File"
				file.open		 		= "Open files"
				file.addfolder		 	= "Add folder"
				file.closewin    			= "Close window  (Alt+F4)"
				file.minwin     			= "Minimize window"
				file.ontop    				= "Always on top"
				file.exit					= "Exit Sonique"
				file.skins				= "Skins"
				file.remotes				= "Remotes"
				file.recentskins			= "Recent Skins..."
				file.recentremotes		= "Recent Remotes..."
				file.interfaces			="Interfaces..."
				file.defaultskin			="Load Default Skin"
				file.interfacebrowser		="Browse Interfaces"
				file.all					= "All"
				file.allwindows     		= "Windows"
				file.window				="Window..."
	
				# the view menu
				view					= "View"
				view.playlist    			= "Playlist"
				view.player				= "Player"
				view.visuals				= "Visuals"
				view.video				= "Video"
				view.interfaces			= "Interfaces"
				view.setup				= "Settings"
				view.console   			= "Console"
				view.status				= "Status"
				view.picker				= "Picker"
				view.playbar       		= "Playbar"
				view.onlinewindow  		= "Online Window"
				view.eq					= "Equalizer"

				# the playlist menu	
				playlist	   				= "Playlist"
				playlist.addfiles  			= "Add files"
				playlist.clear	   			= "Clear"
				playlist.load	   			= "Load"
				playlist.loadplaylist		= "Load Playlist"
				playlist.save	   			= "Save"

				# help
				help					= "Help"
				help.contents			= "Contents"
				help.about				= "About"
				# help.location is the location of the help files for this language.  if you have no help HTML files, just leave it 'english' for now.
				help.location 			= "lang/english/"  

				# audio
				audio					= "Audio"
				audio.wavewritesilent 	= "Write audio to disk (silently)"
				audio.wavewriteaudible 	= "Write audio to disk (audibly)"
				audio.savestreams 		= "Save streams to disk"

				# the player menu
				player					= "Player"

				#miscellaneous
				misc					= "Misc."
				misc.id3edit				= "Edit ID3 tags"
	
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL		= "Enter URL:"
				filedialog.ButtonURL		= "Open URL"
				filedialog.URLText		= "Type the location of the URL (e.g. http://www.greatmp3stream.com/) of the stream or file that you would like to open."
			</section>
			<section name="fileassociations">
				open.commandname		= "Open"
				addtoplaylist.commandname="Add to playlist"
				playinsonique.commandname="Play in Sonique2"
			</section>
			<section name="playlistwindow">
				# actions
				playlist.randomize   		= "Randomize"
				playlist.sort	   			= "Sort"
				playlist.reverse	   		= "Reverse"
				playlist.clear		   		= "Clear"
				playlist.setup	  		= "Settings"
				playlist.startscan   		= "Start Scan"
				playlist.stopscan   		= "Stop Scan"
				playlist.load   			= "Load"
				playlist.append	   		= "Append"
				playlist.save		   		= "Save"
				playlist.help	   			= "Help"
				
				hint.addcd				="Add Audio CD to your Playlist"
				status.addcd			="Adding CD:"
				hint.adddirectory			="Add Folder to your Playlist"
				hint.load				="Load Playlist file"
				hint.adddirectory			="Add Folder to your Playlist"
				hint.clear				="Clear your Playlist"
				hint.append				="Append a Playlist file"
				hint.save				="Save your Playlist to a file"
		
				hint.randomize			="Randomize your Playlist"
				hint.sort					="Sort your Playlist"
				hint.reverse				="Reverse your Playlist"
				hint.startscan   			= "Start Scanning files for information"
				hint.stopscan   			= "Stop Scanning files for information"
				hint.playlistprogress		="Progress within your Playlist"

				track.remove			="Remove from playlist"
				track.editinfo			="Edit track info"
				track.play				="Play track"

				label.numfiles			="Files:"
				label.scantotal			="Scan..."
				label.total				="Total:"

				# columns
				playlist.number			= "#"
				playlist.filename			= "File"
				playlist.tracktitle			= "Title"
				playlist.artist				= "Artist"
				playlist.album			= "Album"
				playlist.tracknumber		= "Track"
				playlist.genre			= "Genre"
				playlist.year				= "Year"
				playlist.duration			= "Time"
				playlist.extension			= "Ext"
				playlist.author			= "Composer"
				# note: these aren't really playlist columns.  but for completeness, i added them.
				playlist.comment			= "Comment"
				playlist.samplerate		= "Samplerate"
				playlist.channels			= "Channels"
				playlist.format			= "Format"
				playlist.bitrate			= "Bitrate"
				playlist.combo			= "Classic"

				column.bestfit			="Best fit"

				# messages
				playlist.sortwhilescanning	= "For best results, sort after files are scanned."
			</section>
			<section name="viswindow">
				# actions
				visual.next   				= "Next visual"
				visual.previous   			= "Previous visual"

				hint.fullscreen			= "Launch Fullscreen Visuals"
				hint.prevvis		 		= "Go to the Previous Visual"
				hint.nextvis		 		= "Go to the Next Visual"

			</section>
			<section name="settings">
				# generic
				generic.apply			="Apply"
				generic.cancel			="Cancel"
				generic.required			="required"
				generic.restore			="Restore"
				generic.enable			="Enable"
				label.priority				="Priority:"

				# playlist
				playlist.saveplaylist 		= "Remember playlist when closing Sonique"
				playlist.saveposition 		= "Remember playlist position"
				playlist.playonstartup		= "Always begin playing on startup"
				playlist.displaystring 		= "Display string format:"
				playlist.append 			= "* Append added files to playlist"
				playlist.replace			= "* Replace playlist with added files"
				playlist.playondrop		= "* Play items dropped immediately"
				playlist.nothingondrop 	= "* Don't change play state when items dropped"
				playlist.noscan			= "* Don't scan unknown files"
				playlist.quickscan		= "* Scan unknown files for info quickly"
				playlist.thoroughscan		= "* Scan unknown files for info throroughly"
				playlist.gototransition		= "View transiton options"
				playlist.columns			= "Playlist columns:"
				playlist.ascending		= "Forwards"
				playlist.descending		= "Reverse"
				playlist.defaultsort		= "Default sort fields:"
				playlist.nocolumn		= "(none)"

				# audio
				audio.crossfadetime		= "Cross-fade time"
				audio.silencebetweentracks = "Silence between tracks"
				audio.outputdevice 		= "Output Device"
				audio.waveoutwarning 	= "Crossfade is not available with WaveOut audio output.  Seamless has been enabled."
				audio.seamless			="Seamless"
				audio.normal			="Normal"
				audio.crossfade			="Cross-fade"

				# filetypes
				filetypes.associatedfiles 	= "Associated file types:"

				# network
				network.proxysettings 	= "Network proxy settings:"
				network.proxyurl 		= "Proxy URL:"
				network.username 		= "User name:"
				network.password 		= "Password:"
				network.useproxy 		= "Use proxy for HTTP and FTP"
				network.proxyauthentication = "Proxy requires authentication"

				# visuals
				visuals.fullscreen 		= "Fullscreen Display Device:"
				visuals.posteffects 		= "Post effects:"
				visuals.posteffectsenable	= "Enable the above post-effect"

				# hotkeys
				hotkeys.enable			= "Enable hotkeys"
				hotkeys.title				= "Generic hotkey assignments:"
				hotkeys.help			= "View hotkey help"

				# miscellaneous
				onlinecontent.disable 	= "Disable Online Window"
		 		onlinecontent.enablestatus = "Online Window is now enabled"
		 		onlinecontent.disablestatus = "Online Window is now disabled"

		 		launchurl.disable 		= "Disable URL launching"
		 		launchurl.enablestatus 	= "LaunchURL is now enabled"
		 		launchurl.disablestatus 	= "LaunchURL is now disabled"

				imagedithering.text 		= "Image dithering"
				imagedithering.disabledstatus = "Dithering is now disabled"
				imagedithering.enabledstatus = "Dithering is now enabled"

				knobs.knobsensitivity 	= "Knob sensitivity"
				knobs.sensitivityset 		= "Knob sensitivity set to "
				knobs.radial 			= "Radial knobs"
				knobs.linearstatus 		= "Knob style is now linear"
				knobs.radialstatus 		= "Knob style is now radial"

				minimize.systray			="Minimize Sonique to the system tray"

				# clock format
				clockformat.12 			=  "Clock format is now 12 Hour"
				clockformat.24 			= "Clock format is now 24 Hour"
				clockformat.display24 	= "Display clocks in 24 hour format"

				# no settings
				no.settings 				= "No settings available for this plugin."

			</section>
			<section name="tagedit">
				# generic
				dialog.title			= "Tag Editor"
				button.browse		="Browse"
				button.wipe			= "Delete Tags"
				button.reload		= "Reload Tags"
				button.save			= "Save Tags"
			
				label.unicode		= "Save as unicode"
				label.id3v1			= "ID3v1"
				label.stripoldtags		= "Remove old tags"

				message.wait		= "Please wait..."

				label.path			="Path:"
				label.artist			="Artist:"
				label.title			="Title:"
				label.album			="Album:"
				label.track			="Track:"
				label.genre			="Genre:"
				label.year			="Year:"
				label.comments		="Comment:"
				label.usertext		="Usertext:"
				label.category		="Category:"
				label.subtitle			="Subtitle:"
				label.copyright		="Copyright:"
				label.lyrics			="Lyrics:"
				label.origartist		="Orig. Artist:"
				label.band			="Band:"
				label.composer		="Composer:"
				label.conductor		="Conductor:"
				label.encoder		="Encoded by:"
				label.size			="Size:"
			</section>
			<section name="Clock">
				label.year			="Year"
				label.month			="Month"
				label.day			="Day"
				label.timezone		="Time-zone"
				label.am				="AM"
				label.pm				="PM"
				label.hour			="Hour"
				label.minute			="Minute"
				label.second		="Second"
				label.sunday			="Sunday"
				label.monday		="Monday"
				label.tuesday		="Tuesday"
				label.wednesday		="Wednesday"
				label.thursday		="Thursday"
				label.friday			="Friday"
				label.saturday		="Saturday"
				label.january			="January"
				label.february		="February"
				label.march			="March"
				label.april			="April"
				label.may			="May"
				label.june			="June"
				label.july			="July"
				label.august			="August"
				label.september		="September"
				label.october		="October"
				label.november		="November"
				label.december		="December"
			</section>
			<section name="player">
			</section>
			<section name="general">
				player.play			= "Play"
				player.pause 		= "Pause"
				player.stop			= "Stop"

				hint.help			="View the Help Documentation"

				hint.play				="Start Playback"
				hint.stop			="Stop Playback"
				hint.pause			="Pause Playback"
				hint.prevtrack	 	= "Skip to the Previous Track"
				hint.nexttrack	 	= "Skip to the Next Track"
				hint.repeat	 		= "Cycle through repeat modes"
				hint.shuffle	 		= "Toggle shuffle"
				hint.mute			="Mute"
				hint.volume			="Volume"
				hint.openfiles		="Open files"

				hint.wavewritesilent 	= "Write audio to disk (silently)"
				hint.wavewriteaudible= "Write audio to disk (audibly)"
				hint.stopwavewrite 	= "Stop Writing Audio to Disk"
				status.startwavewrite	=	"Writing audio to disk:"
				status.stopwavewrite	=	"Stopped writing audio to disk:"

				hint.enablesavestreams 	= "Save streams to disk"
				hint.disablesavestreams 	= "Disable stream saving"
				status.enablesavestream = "Streams will be saved to disk:"
				status.disablesavestream = "Streams will not be saved."

				hint.normaltransition		="Normal Silence between Tracks"
				hint.seamlesstransition	="Seamless Track Transition"
				hint.crossfadetransition	="Cross-Fade between Tracks"



				hint.songprogress 	="Progress of the current track"
				hint.currenttrack 	="Current track"
				hint.currenttime 	="Click to Toggle between Time Displays"

				hint.scanbackwards 	="Scan backwards in the current track"
				hint.scanforwards 	="Scan forwards in the current track"


				edit.selectall			="Select all"
				edit.undo			="Undo"
				edit.redo			="Redo"
				edit.cut				="Cut"
				edit.copy			="Copy"
				edit.paste			="Paste"

				label.none			="None"
				label.save			="Save"
			</section>
			<section name="interfaces">
				default.author 			="unknown"
				default.cosmetic_name	="unknown"
				default.unique_name		="unknown"
				default.category			="general"
				label.author				="Author:"
				label.separator			="|"
				label.skin				="Skin"
				label.remote				="Remote"
				label.launch				="Launch:"
				label.nothumb			="No Thumbnail Available"
				label.loadingthumb		="Loading Thumbnail..."
			</section>
			<section name="audiosys">
				status.playing			="Playing"
				status.stopping			="Playback stopped"
				status.pausing			="Playback paused"
				status.playbackmethodchanged = "Playback method changed"
			</section>
			<section name="eqwindow">
				label.reset		="Reset"

				label.presets		="Presets:"
				label.pitch		="Pitch:"
				label.amp		="Amp:"
				label.balance	="Balance:"
				hint.balance		="Set the Balance"
				hint.left		="Left"
				hint.right		="Right"
				hint.center		="Center"
				hint.pitch		="Set the Pitch"
				hint.amp	="Set the Amplification"
				hint.reset		="Reset Equalizer to Flat"
				hint.presetpicker	="Load a Preset" 
				hint.save		="Save the Current as a Preset"
				hint.resetbalance="Reset Balance to Center"
				hint.resetpitch	="Reset Pitch to 100%"
				hint.resetamp	="Reset Amplification to 100%"
				status.balance 	="Setting Balance:"
				status.pitch 		="Setting Pitch:"
				status.amp	="Setting Amplification:"
			</section>
			<section name="onlinewindow">
				no.online 		= "Content failed to load. Please try again later."
				hint.refresh		="Refresh content"
			</section>
			<section name="defaultskin">
				hint.detachwindow		= "Detach this Window"
				hint.attachwindow		= "Reattach this Window"
				hint.fullviswindow		= "Toggle Background Visuals"

				hint.viewplaylist		= "View the Playlist"
				hint.hideplaylist		= "Hide the Playlist"
				hint.viewvis			= "View the Visual Window"
				hint.hidevis			= "Hide the Visual Window"
				hint.toggleminivis	="Toggle the mini Visual Window"
				hint.viewinterfaces	= "View the Interface Browser"
				hint.hideinterfaces	= "Hide the Interface Browser"
				hint.viewsettings		= "View the Settings Window"
				hint.hidesettings		= "Hide the Settings Window"
				hint.viewconsole		= "View the Console Window"
				hint.hideconsole		= "Hide the Console Window"
				hint.viewonline		= "View the Online Window"
				hint.hideonline		= "Hide the Online Window"
				hint.vieweq			= "View the Equalizer Window"
				hint.hideeq			= "Hide the Equalizer Window"

				label.currenttheme	="Current Theme:"
				label.choosetheme 	="Select your Theme:"
				label.skinsettings	="Default Skin"
				hint.skinsettings		="View Default Skin Settings"
				hint.appsettings		="View Application Settings"

				hint.viewinfowindow	= "View the Information Window"
				hint.hideinfowindow	= "Hide the Information Window"

				hint.viewcopywindow	= "View the About Window"
				hint.hidecopywindow	= "Hide the About Window"

				info.noalbum		="[no album info available]"
				info.norates			="[no rate info available]"
				info.noformat		="[no format info available]"

				hint.deathstarexpand		="Expand for Advanced Icons"
				hint.deathstarretract	="Retract to Hide Icons"


			</section>
		</language>
	</module>
</translation>
